
[details]
alert_status         = 警告状态
compErr              = 组件错误
compWarn             = 组件警告
compo                = 组件错误/警告，单击查看详细信息。
disk                 = 磁盘错误/警告，单击查看详细信息
linkErr              = 链接错误
san                  = SAN 链接，单击查看详细信息

[from_list]
comp                 = 组件
filter               = 过滤器
host                 = 主机
link                 = 链接到
run                  = 运行测试
status               = 状态
system               = 设备
